CREDIT UNIONS DEMO SERVER - Bug #7675

Demo Server -->Post License --> Credit Unions -->Ownership Information --> Qus. 49 & 50 -->
Number, value, and percentage input fields should be numeric and the percentage field can't exceed
100%

09/16/2023 05:20 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Number, value, and percentage input fields should be numeric and the percentage field can't exceed 100%
See attached screenshot:
History

#1 - 09/16/2023 05:23 PM - Mohd Irfan
- File clipboard-202309161722-d6vkk.png added
- File clipboard-202309161723-ywlt1.png added

- Subject changed from Demo Server -->Post License --> Credit Unions --> --> to Demo Server -->Post License --> Credit Unions -->Ownership
Information --> Qus. 49 & 50 --> Number, value, and percentage input fields should be numeric and the percentage field can't exceed 100%

- Description updated

- Assignee set to Vidya Rani

#2 - 09/17/2023 02:43 PM - Vidya Rani

- Status changed from New to Resolved

#3 - 09/20/2023 02:58 PM - Mohd Irfan
- File clipboard-202309201457-irvrh.png added

- Status changed from Resolved to Reopened

Reopened For: percentage field can't exceed 100%.
#4 - 09/28/2023 10:14 AM - Vidya Rani

- Status changed from Reopened to Resolved

#5 - 10/03/2023 05:12 PM - Mohd Irfan
- File clipboard-202310031712-r5hnv.png added

- Status changed from Resolved to Closed
Files

clipboard-202309161722-d6vkk.png 72.2 KB 09/16/2023 Mohd Irfan

clipboard-202309161723-ywlt1.png 215 KB 09/16/2023 Mohd Irfan

clipboard-202309201457-irvrh.png 117 KB 09/20/2023 Mohd Irfan
clipboard-202310031712-r5hnv.png 117 KB 10/03/2023 Mohd Irfan
